*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
    color: $txt-white;
}

body, #root {
   @include templateBody;
   background: $bg-body;
}

li,
a {
    list-style: none;
    text-decoration: none;
}
.btn {
    cursor: pointer;
}